### Method

# Gdk ContentSerializer get_output_stream

#### Declaration [src]

    GOutputStream*
    gdk_content_serializer_get_output_stream (
      GdkContentSerializer* serializer
    )

#### Description [src]

Gets the output stream for the current operation.

This is the stream that was passed to `gdk_content_serialize_async()`.

#### Return value

Type: `GOutputStream`

The output stream for the current operation.

The returned data is owned by the instance.